<html>
<head>
	<title> MDEF diary </title>
	<link href="afactory.css" rel="stylesheet" type="text/css">

</head>

<body>








        <div style="text-align:center;">

				<ul class="nav2">

						<img src="https://mdef.gitlab.io/adriana.tamargo/logo.png" width="100">


					<li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/afactory.html"> Home </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/afactoryabout.html"> About </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/afactorymanifesto.html"> Manifesto & toolkit </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/non-classrooms.html"> Non-classrooms </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/afactorycontact.html"> Contact </a></li>




		</div>



<div style="text-align:center;">

<img src="https://mdef.gitlab.io/adriana.tamargo/replacing.gif" width="700">

</div>




</body>




    </div>




	</html>
